﻿<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
    <ApplicationIcon />
    <OutputType>Library</OutputType>
    <StartupObject />
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\NacGroup.Infrastructure\NacGroup.Infrastructure.csproj" />
    <ProjectReference Include="..\NacGroup.Module.Core\NacGroup.Module.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Views\" />
  </ItemGroup>

</Project>
